body { font-family: 'lato', serif; font-size: 16px; line-height: 24px; color: #333; }
::selection { background: #d72018; color: #FFF; text-shadow: none; }

::-moz-selection {
 background: #004b8d; /* Firefox */
 color: #FFF;
 text-shadow: none;
}

::-webkit-selection {
 background: #004b8d; /* Safari */
 color: #FFF;
 text-shadow: none;
}
img { max-width: 100%; height:auto!important;}
.fa { position: relative; }
a { color: #37a52f; }
a:hover, a:focus { color: #333; outline: none; text-decoration: none; }
a, .btn, .featured-part, .prog-icon span, i { -moz-transition: all 0.5s ease-in-out; -ms-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; -webkit-transition: all 0.5s ease-in-out; }
ul { margin: 0; padding: 0; list-style: none; }
a:hover img { opacity: 0.5; -webkit-transition: opacity 1s ease-in-out; -moz-transition: opacity 1s ease-in-out; -o-transition: opacity 1s ease-in-out; transition: opacity 1s ease-in-out; }
.color-green { color: #37a52f !important; }
.color-blue { color: #004b8d !important; }
.btn { border-radius: 20px; -moz-border-radius: 20px; -webkit-border-radius: 20px; text-shadow: inherit; box-shadow: none; font-size: 16px; padding: 8px 26px 9px; border: none }
.btn:focus, .btn:active:focus, .btn.active:focus, .btn.focus, .btn.focus:active, .btn.active.focus { outline: none; }
.tital { font-size: 42px; text-transform: uppercase; padding: 0; position: relative; font-weight: 300; color: #004b8d; margin: 0 0 60px; }
.tital:before { content: " "; position: absolute; bottom: -28px; width: 94px; height: 4px; background: url(../images/titel-bg.png) left top no-repeat; left: 46%; }
.tital strong { font-weight: 900; color: #555; }
.side-title { font-size: 42px; color: #004b8d; font-weight: 300; text-transform: uppercase; margin: 0 0 32px; }
.side-title strong { color: #555; font-weight: 900; }
/*Header*/
/*header { background: #FFF; min-height: 55px; }*/
header .navbar-brand { /*background: url(../images/logo.png) left top no-repeat; width: 180px;*/ margin-top: 25px;/* height: 75px;*/ padding: 0 15px; }
.collapse { margin-top: 27px; }
.navbar-default .navbar-nav > li > a.btn-default { font-size: 13px; color: #FFF; font-weight: 600; padding-left: 20px; padding-right: 20px; border-radius: 24px; -moz-border-radius: 24px; -webkit-border-radius: 24px; }
.navbar-default .navbar-nav > li > a.btn-default:hover { background: #e8e8e8; color: #333 }
#nav { -webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out; background: #FFF; min-height: 105px; -webkit-box-shadow: 0px 0px 7px 1px rgba(0,0,0,0.32); -moz-box-shadow: 0px 0px 7px 1px rgba(0,0,0,0.32); box-shadow: 0px 0px 7px 1px rgba(0,0,0,0.32); z-index: 99; }
#nav.sticky { position: fixed; height: 56px; width: 100%; background: #EDEDED; z-index: 999; -webkit-box-shadow: 0 0px 3px 0 #6B6B6B; box-shadow: 0 0px 3px 0 #6B6B6B; -webkit-transition: all 0.3s ease; -moz-transition: all 0.9s ease; -o-transition: all 0.9s ease; -ms-transition: all 0.9s ease; transition: all 0.9s ease; min-height: 56px; top: 0; }
#nav.sticky .collapse { margin-top: 5px; }
#nav.sticky .navbar-brand { margin-top: 5px; height: 56px;/* background: url(../images/logo-m.png) left top no-repeat;*/ -webkit-transition: all 0.3s ease; -moz-transition: all 0.9s ease; -o-transition: all 0.9s ease; -ms-transition: all 0.9s ease; transition: all 0.9s ease; }
#nav.sticky .navbar-brand img { width: 86%; -webkit-transition: all 0.3s ease; -moz-transition: all 0.9s ease; -o-transition: all 0.9s ease; -ms-transition: all 0.9s ease; transition: all 0.9s ease; }
#nav.sticky .navbar-brand a { -webkit-transition: all 0.3s ease; -moz-transition: all 0.9s ease; -o-transition: all 0.9s ease; -ms-transition: all 0.9s ease; transition: all 0.9s ease; }
.navbar-nav > li { padding: 0 0 0 44px; }
.navbar-default .navbar-nav > li > a { color: #333; font-weight: 600; }
.navbar-default .navbar-nav > li > a > span { display: block; font-size: 11px; color: #555; font-weight: 300; }
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus { background: none; color: #37a52f; }
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus { color: #37a52f; }
.navbar-default .navbar-nav > .open > a { color: #004b8d; }
#top-bar { min-height: 48px; background: #004b8d; }
#top-bar .call li { font-size: 16px; color: #FFF; display: inline-block; border-right: 1px solid #5f8bb1; line-height: 16px; margin-top: 12px; padding: 0 10px; }
#top-bar .call li:first-child { padding-left: 0; }
#top-bar .call li:last-child { padding-right: 0; border: none; }
#top-bar .call li i { font-size: 18px; margin-right: 5px; }
#top-bar .call li i.fa-mobile { font-size: 21px; top: 2px; }
#top-bar .call li a { color: #FFF; }
#top-bar .top-btn { text-align: right; }
#top-bar .top-btn li { font-size: 13px; color: #004b8d; display: inline-block; line-height: 16px; margin-top: 8px; text-transform: uppercase; }
#top-bar .top-btn li a { font-size: 13px; color: #004b8d; border-radius: 20px; -moz-border-radius: 20px; -webkit-border-radius: 20px; background: #FFF; padding: 7px 15px 8px; margin-left: 4px; display: inline-block; font-weight: 400; }
#top-bar .top-btn li a i { font-size: 15px; margin-right: 5px; }
#top-bar .top-btn li a:hover { background: #37a52f; color: #FFF; }
.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand { }
#breadcrumb { background: linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7) ), url(../images/breadcrumb-bg.jpg) left top no-repeat; background-position: center center; background-size: cover; padding: 4.4% 0; }
#breadcrumb h1 { margin: 0; padding: 0; font-size: 48px; color: #FFF; font-weight: 800; text-transform: uppercase; }
.breadcrumb { background: none; border-radius: 0; margin: 0 0 5px; }
.breadcrumb > li > a { color: #FFF; font-size: 14px; }
.breadcrumb > li > a:hover { color: #000; }
.breadcrumb > .active { color: #a4a4a4; }
.breadcrumb > li + li:before { color: #FFF; content: "\f101"; font-family: 'FontAwesome'; font-size: 16px; }
/*===== carousel =====*/
.carousel-caption { top: 15.5%; left: 10%; right: 10%; text-shadow: inherit; text-align: left; width: 50%; }
.carousel { margin: 0; }
.carousel img.sider-img { width: 100%; }
.carousel-control { background: #FFF; color: #e62f3c; }
.carousel-control:hover, .carousel-control:focus { background: #E62F3C; color: #FFF; }
.carousel-control { height: 100px; width: 40px; top: 40%; line-height: 100px; font-size: 28px; opacity: 0.8; text-shadow: inherit; }
.carousel-control.right, .carousel-control.left { background: #FFF; color: #004b8d; }
.carousel-control.right:hover, .carousel-control.left:hover { background: #004b8d; color: #FFF; }
.carousel-indicators li { border: none; background: #FFF; width: 30px; height: 7px; -moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0; margin: 0; }
.carousel-indicators .active, .carousel-indicators li:hover { width: 30px; height: 7px; background: #000; }
.carousel-caption h2 { font-size: 48px; color: #FFF; font-weight: 800; text-transform: uppercase; margin: 0 0 52px }
.carousel-caption p { font-size: 46px; color: #fefefe; font-weight: 300; line-height: 58px; margin: 0 0 60px; }
.carousel-caption a { font-size: 18px; font-weight: 300; text-transform: uppercase; }
.carousel-caption a i { margin-left: 5px; }
.about-part { margin: 70px 0 0; text-align: center; }
.about-part p { padding: 0 9%; }
/*=============== Featured Courses ===================*/
.featured-box { margin: 60px 0; }
.featured-part { float: left; width: 100%; -webkit-box-shadow: 0px 0px 9px 0px rgba(0,0,0,0.2); -moz-box-shadow: 0px 0px 9px 0px rgba(0,0,0,0.2); box-shadow: 0px 0px 9px 0px rgba(0,0,0,0.2); }
.featured-part:hover { -webkit-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0.2); -moz-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0.2); box-shadow: 0px 0px 0px 0px rgba(0,0,0,0.2); }
.featured-img { float: left; width: 100%; position: relative; }
.featured-img:before { content: ""; position: absolute; bottom: -1px; left: 0; width: 100%; height: 23px; background: url(../images/featured-img-arrow.png) no-repeat scroll 0 bottom; background-size: 100% 100%; }
.featured-img img { width: 100% }
.featured-detail { float: left; width: 100%; background: #f8f8f8; padding: 0 20px; min-height: 255px; }
.featured-detail h3 { float: left; width: 100%; font-size: 16px; text-transform: uppercase; font-weight: 600; line-height: 24px; padding: 0; margin: 25px 0 10px; }
.featured-detail h3 a { color: #333; }
.featured-detail h3 a:hover { color: #004b8d; }
.featured-detail ul { float: left; width: 100%; }
.featured-detail ul li { margin: 5px 0; }
.featured-detail ul li a { color: #004b8d; font-weight: 500; display: block; }
.featured-detail ul li a:hover { }
.featured-detail ul li a i { margin-right: 3px; }
.featured-detail ul li a:hover i { margin-right: 12px; }
.featured-part:hover .featured-detail ul li a { color: #37a52f; }
.featured-part:hover .featured-detail ul li a:hover { color: #0a0a0a; }
.programs { float: left; width: 100%; margin-bottom: 30px; }
.programs p { font-size: 15px; line-height: 28px; margin-bottom: 35px; }
.program { display: table; float: left; width: 100%; margin-bottom: 40px; }
.prog-icon { display: table-cell; vertical-align: top; width: 80px; }
.prog-icon span { float: left; width: 84px; height: 84px; text-align: center; line-height: 90px; border-radius: 50%; background: #37a52f; }
.prog-icon span i { float: none; color: #FFF; font-size: 32px; }
.prog-detail { display: table-cell; vertical-align: middle; padding-left: 15px; }
.prog-detail h4 { float: left; width: 100%; font-size: 15px; text-transform: uppercase; font-weight: 700; margin: 0 0 10px; }
.prog-detail h4 a { color: #333; }
.program:hover .prog-detail h4 a:hover { color: #37A52F; }
.program:hover .prog-icon span:hover { background: #004b8d; }
.program:hover .prog-detail h4 a { color: #004b8d; }
.program:hover .prog-icon span { background: #004b8d; }
.prog-detail p { float: left; width: 100%; margin: 0; font-size: 15px; line-height: 22px; font-weight: 300; }
.mockup { float: left; position: absolute; text-align: center; top: 43px; width: 100%; }
.mockup img { float: none; margin: 0 0 0 -80px; width: calc(100% + 88px); }
.block { position: relative; }
#testimonial { background: #FFF; padding: 60px 0 80px; text-align: center; position: relative; z-index: 9; }
#testimonial blockquote { border: none; padding: 0 9%; }
#testimonial blockquote p { font-size: 18px; font-weight: 300; font-style: italic; color: #333; line-height: 34px; margin: 12px 0 18px }
#testimonial blockquote a { font-size: 18px; }
#testimonial blockquote a i { margin-left: 3px; }
#testimonial blockquote a:hover i { margin-left: 20px; }
#testimonial .carousel-indicators { bottom: -30px; }
#testimonial .carousel-indicators li { background: #004b8d; }
#testimonial .carousel-indicators .active, #testimonial .carousel-indicators li:hover { background: #37a52f; }
/*Footer*/

#footer { background: #ececec url(../images/footer-bg.jpg) left bottom / 100% repeat-x; padding: 60px 0 0; }
#footer h3 { font-size: 20px; text-transform: uppercase; color: #333; margin: 0 0 25px; font-weight: 800; }
.footer-news { }
.footer-news ul li { border-bottom: 1px solid #c4c3c3; margin: 0 0 20px; padding: 0 0 20px; }
.footer-news ul li:last-child { border: none; margin: 0; padding: 0; }
.footer-news ul li .thumb { float: left; margin-right: 20px; }
.footer-news ul li .text { color: #666; overflow: hidden; }
.footer-news ul li .text h4 { font-size: 17px; font-weight: 700; margin: 0 0 8px; }
.footer-news ul li .text p { font-size: 14px; margin: 0 0 2px; }
.footer-news .news-date .date { font-size: 14px; font-weight: 700; }
.footer-news .news-date .date i { color: #37a52f; }
.footer-news .news-date .date em { margin: 0 5px; }
.footer-news .news-date a.more { text-align: right; float: right; font-size: 14px; text-transform: uppercase; }
.footer-news .news-date a.more i { margin-left: 3px; }
.footer-news .news-date a.more:hover i { margin-left: 14px; }
.footer-navigate { padding: 0 0 0 5%; }
.footer-navigate ul { }
.footer-navigate ul li { display: block; margin-bottom: 12px; }
.footer-navigate ul li:last-child { margin: 0; }
.footer-navigate ul li a { font-size: 15px; color: #333; display: block; }
.footer-navigate ul li a:hover { color: #37a52f }
.footer-navigate ul li a i { font-size: 13px; margin-right: 3px; }
.footer-navigate ul li a:hover i { margin-right: 12px; }
.social-icon img { margin-bottom: 20px; }
.social-icon ul { }
.social-icon ul li { display: inline-block; margin-right: 16px; margin-top: 10px }
.social-icon ul li:last-child { margin: 0px; }
.social-icon ul li a { background: #37a52f; width: 50px; height: 50px; display: block; text-align: center; line-height: 58px; }
.social-icon ul li a:hover { background: #004b8d; border-radius: 50%; -moz-border-radius: 50%; -webkit-border-radius: 50%; }
.social-icon ul a i { color: #FFF; font-size: 24px; }
#footer p.copy { text-align: center; padding: 200px 0 0; margin: 0 0 20px; }
.top-btn-menu { display: none; }
/*new css*/
.pagetop { float: left; width: 100%; text-align: center; position: relative; }
.pagetop img { width: 100%; }
.pagetop:before { content: ""; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: black; opacity: 0.8; }
.pagetop-inner { position: absolute; left: 0; top: 50%; width: 100%; -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); transform: translateY(-50%); }
.pagetop-inner h1 { font-size: 48px; color: #FFF; text-transform: uppercase; letter-spacing: 2px; margin: 20px 0 15px; font-weight: 300; }
.breadcrumbs { margin: 0; padding: 0; }
.breadcrumbs li { width: auto; float: none; display: inline-block; margin: 0; line-height: unset; padding: 0 20px; font-size: 13px; font-weight: 300; text-transform: uppercase; color: #FFF; position: relative }
.breadcrumbs li a:hover, .breadcrumbs li a:active, .breadcrumbs li a:focus { color: #004B8D; }
.breadcrumbs li:before { content: "-"; font-size: 22px; top: -2px; left: -4px; position: absolute; }
.breadcrumbs li:first-child:before { display: none }
.not-front .webform-client-form { margin: 15px 0 40px; }
.not-front .estimate-group { background: #e3e3e5; margin: 30px 0 0px; padding: 15px 15px 5px; }
.not-front .estimate-group label { margin-bottom: 15px; }
.not-front .form-control { background-color: #efefef; border: 1px solid #cbcbcb; border-radius: 0; color: #323232; font-size: 14px; height: inherit; line-height: 1.5; padding: 8px 11px; box-shadow: none; }
.not-front .form-control option { margin: 0; padding: 0; }
.not-front .estimate-group .radio { margin-top: 0; margin-bottom: 0; }
.not-front .webform-client-form .btn { margin-bottom: 20px; }
.not-front .touch { text-align: center; margin: 0 0 50px; font-size: 20px; }
.not-front .touch i { display: block; color: #004b8d; font-size: 52px; margin: 40px 0 20px; }
.not-front .touch i.fa-map-marker { font-size: 58px; }
.ul-list{ margin: 20px 20px 30px;}
.ul-list li{ color:#004B8D; font-size: 20px; font-weight:300; margin-bottom: 15px; float: left; width: 100%; line-height: 28px;}
.ul-list li i{ font-size: 18px; margin-right: 1.5%; float: left; width:2 %; top:5px;}
.ul-list li span{ float: left; width: 92%;}
.ul-list li:hover i{ margin-right: 4%;}
.not-front .section-w { background: #FFF; padding: 40px 0 50px; z-index: 9; }
.not-front .news-list {  margin-bottom: 35px!important; padding-bottom: 30px!important;padding-top:10em!important;}
.node-type-page .news-list { margin-bottom: 35px!important;padding-bottom: 30px!important;padding-top:0!important;}
 
.news-title:last-child { margin-bottom: 0; border: none; padding-bottom: 0; }
.news-title { margin: 0 0 34px; text-transform: uppercase; font-size: 26px; font-weight: 800;border-top:1px solid #dcdcdc;padding-top:30px;}
.news-list-meta { border: 2px solid #004b8d; float: left; margin-bottom: 20px; margin-right: 20px; max-width: 100%; min-width: 80px; padding-top: 10px; position: relative; text-align: center; vertical-align: top; }
.news-list-inner { overflow: hidden; }
.news-list .btn_more { margin-top: 23px;margin-bottom:3em; }
.news-list .date-d { color: #004b8d; font-size: 24px; margin-bottom: -4px; padding: 0 5px; }
.news-list .date-m { color: #004b8d; font-size: 12px; padding: 0 5px; text-transform: uppercase; }
.news-list .comment_num { border-top: 2px solid #004b8d; color: #004b8d; font-size: 12px; margin-top: 1px; padding: 0 5px; vertical-align: top; }
.news-list .sticky_post:after { border-color: transparent transparent #fff; border-style: solid; border-width: 0 0 10px 10px; bottom: 0; content: ""; display: block; height: 0; position: absolute; right: 0; width: 0; z-index: 10; }
.news-list .sticky_post { background-color: #004b8d; color: #fff; font-size: 14px; line-height: 14px; margin: 15px -2px 0; padding: 7px 7px 5px; position: absolute; text-align: left; text-transform: uppercase; top: 100%; min-width: 80px;}
.news-list .item-excerpt { margin-bottom: 20px; }
.news-list .featured_image { margin-bottom: 20px; max-width: 100%; overflow: hidden; vertical-align: top; }
.news-title_s { border-bottom: 1px solid #e1e2e4; margin: 0 0 25px !important; padding: 0 0 25px; text-transform: uppercase; }
.news-details { margin-bottom: 4px; }
.news-meta { float: left; list-style: outside none none; margin-bottom: 5px; max-width: 75%; padding: 0; }
.comments_num { float: right; line-height: 1; margin-top: -2px; }
.news-meta li { float: left; margin: 0 32px 5px 0; }
.news-meta li i{ color: #004b8d; font-size: 15px; margin-right: 10px; position: relative; top: 1px; }
.comments_num .post_comments i {
    color: #004b8d;
    font-size: 17px;
    margin-right: 10px;
}
.comments_num .post_comments:hover{color: #004b8d;}
.news-meta li span { display: inline-block; margin-bottom: 5px; }
.post_tag a{ color:#37a52f}
.post_tag a:hover{ color:#004b8d}

ol{ margin-left: 0; font-size: 16px; line-height: 24px; counter-reset: item; padding-left: 25px;}
ol li { display: block; }
ol li:before {content: counter(item) ". ";counter-increment: item; color: #37a52f;}
ol li{ margin: 10px 0;}
ol ol{ list-style: lower-alpha !important; margin-left: 0;}

/*custom changes*/
/*Banner*/
#md-slider-1-block .md-object{line-height:55px!important;}
#block-menu-menu-top-menu .menu li:first-child a::before{content:"\f2b9";font-family:fontawesome !important;font-size:15px;margin-right:5px;}
#block-menu-menu-top-menu .menu li:nth-child(2) a::before{content:"\f090";font-family:fontawesome !important;font-size:15px;margin-right:5px;}
#block-menu-menu-top-menu .menu li:nth-child(3) a::before{content:"\f007";font-family:fontawesome !important;font-size:15px;margin-right:5px;}
#block-menu-menu-top-menu .menu li:nth-child(4) a::before{content:"\f07a";font-family:fontawesome !important;font-size:15px;margin-right:5px;}
#block-menu-menu-top-menu .menu{text-align:right!important;}
#block-system-main-menu .menu li{font-size:14px;font-weight:bold;color:#555!important;text-transform:uppercase;padding:0 23px;display:inline;}
/*course-categories-block*/
#block-views-course-cat-block-1 .views-field-name a::before {color: #004b8d;content: "\f138";float: left;font-family: fontawesome;margin-right: 6px;}
#block-views-course-cat-block-1 .views-field-name a{color:#23527c!important;}
#block-views-course-cat-block-1 .views-field-name{padding-bottom:6px!important;}
#block-menu-menu-work-with-us ul li::before {color: #004b8d;content: "\f138";float: left;font-family: fontawesome;margin-right: 6px;}
#block-menu-menu-helpful-information ul li::before {color: #004b8d;content: "\f138";float: left;font-family: fontawesome;margin-right: 6px;}
#block-menu-menu-work-with-us ul li {list-style-image: none !important;list-style-type: unset !important;}
#block-menu-menu-helpful-information ul li {list-style-image: none !important;list-style-type: unset !important;}
/*menu hover*/
#block-views-course-cat-block-1 .views-field-name a:hover{margin-left:12px;}
#block-menu-menu-work-with-us ul li a:hover{margin-left:30px;}
#block-menu-menu-helpful-information ul li a:hover{margin-left:30px;}
/*footer menu*/
.footer-news .views-row { border-bottom: 1px solid #c4c3c3; margin: 0 0 20px; padding: 0 0 20px; }
.footer-news .views-row:last-child { border: none; margin: 0; padding: 0; }
.footer-news .views-row .thumb { float: left; margin-right: 20px; }
.footer-news .views-row .text { color: #666; overflow: hidden; }
.footer-news .views-row .text h4 { font-size: 17px; font-weight: 700; margin: 0 0 8px; }
.footer-news .views-row.text p { font-size: 14px; margin: 0 0 2px; }
.footer-news .news-date .date { font-size: 14px; font-weight: 700; }
.footer-news .news-date .date i { color: #37a52f; }
.footer-news .news-date .date em { margin: 0 5px; }
.footer-news .news-date a{ text-align: right; float: right; font-size: 14px; text-transform: uppercase; }
.footer-news .news-date a i { margin-left: 3px; }
.footer-news .news-date a:hover i { margin-left: 14px; }
.footer-navigate { padding: 0 0 0 5%; }
#block-menu-menu-footer-menu ul li::before {content: "\f138";float: left;font-family: fontawesome;margin-right: 6px;font-size:13px;}
.footer-news .news-date a:after{content: "\f138";font-family: fontawesome;margin-left: 6px;font-size:13px;}
/*testimonial*/
#testimonial .testimonialname:after{content: "\f138";font-family: fontawesome;margin-left: 6px;font-size:16px;}
.testimonialname{color:#37a52f!important;font-size:18px;}
.view-testimonial .jcarousel-skin-default .jcarousel-container-horizontal {
  height: 200px;
  padding: 0;
  width: auto;
}
.view-testimonial .jcarousel-skin-default .jcarousel-container-horizontal .jcarousel-clip-horizontal {
  height: 200px;
  width: auto;
}
.view-testimonial .jcarousel-skin-default .jcarousel-container-horizontal .jcarousel-clip-horizontal .jcarousel-item {
  border: none;
  height: 505px;
  margin: 0 20px 0 0;
  width: 270px;
}
.view-testimonial .jcarousel-skin-default .jcarousel-container-horizontal .jcarousel-next,
.view-testimonial .jcarousel-skin-default .jcarousel-container-horizontal .jcarousel-prev {
  background: none;
  border: 2px solid #dddddd;
  color: black;
  display: block !important;
  height: 42px;
  text-align: center;
  top: 0;
  width: 42px;
}
.view-testimonial .jcarousel-skin-default .jcarousel-container-horizontal .jcarousel-next:hover, .view-testimonial .jcarousel-skin-default .jcarousel-container-horizontal .jcarousel-next:focus,
.view-testimonial .jcarousel-skin-default .jcarousel-container-horizontal .jcarousel-prev:hover,
.view-testimonial .jcarousel-skin-default .jcarousel-container-horizontal .jcarousel-prev:focus {
  border-color: black;
  -webkit-transition: all 300ms;
  -moz-transition: all 300ms;
  transition: all 300ms;
}
.view-testimonial .jcarousel-skin-default .jcarousel-container-horizontal .jcarousel-next {
  margin-right: -60px;
  margin-top:8em;
  /*right: 50%;*/
}
.view-testimonial .jcarousel-skin-default .jcarousel-container-horizontal .jcarousel-prev {
  margin-left: -60px;
  margin-top:8em;
  /*left: 50%;*/
}
.view-testimonial .jcarousel-skin-default .jcarousel-container-horizontal .jcarousel-next:before,
.view-testimonial .jcarousel-skin-default .jcarousel-container-horizontal .jcarousel-prev:before {
  display: inline-block;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 2em;
}
.view-testimonial .jcarousel-skin-default .jcarousel-container-horizontal .jcarousel-next:before {
  content: "\f105";
}
.view-testimonial .jcarousel-skin-default .jcarousel-container-horizontal .jcarousel-prev:before {
  content: "\f104";
}
.view-testimonial .views-row {
  margin-left: 0;
}
/*about page
.node-type-about .about-part.top {
    margin-top: 16em;
}*/
.easy-breadcrumb_segment.easy-breadcrumb_segment-title{color:#fff!important;}
.easy-breadcrumb_segment-separator{color:#fff!important;}
.easy-breadcrumb_segment:first-child:before{content: "\f015";font-family: fontawesome;margin-right:3px;}

/*contect*/
#webform-client-form-35 .webform-component--1-provide-your-details-{ background: #e3e3e5; margin: 30px 0 0px; padding: 15px 15px 11px; }
#webform-client-form-35 .webform-component--area-of-interest{ background: #e3e3e5; margin: 30px 0 0px; padding: 15px 15px 5px; }
#webform-client-form-35 .webform-component--where-did-you-hear-about-us{ background: #e3e3e5; margin: 30px 0 0px; padding: 15px 15px 5px; }
#webform-client-form-35 .webform-component--message{ background: #e3e3e5; margin:30px 0 -4em 0px; padding: 15px 15px 25px; }
#webform-client-form-35 label { margin-bottom: 15px;font-size:18px; }
#webform-client-form-35 .form-text { background-color: #efefef; border: 1px solid #cbcbcb; border-radius: 0; color: #323232; font-size: 14px; height: inherit; line-height: 1.5; padding: 8px 20px; box-shadow: none; float:left;margin-bottom:13px;margin-left:20px;width:48%;}
#webform-client-form-35 .form-select{ background-color: #efefef; border: 1px solid #cbcbcb; border-radius: 0; color: #323232; font-size: 14px; height: inherit; line-height: 1.5; padding: 9px 20px; box-shadow: none; margin-left:20px;float:left;width:48%;}
#webform-client-form-35 .form-type-radio .option { margin: 0; padding: 0; }
#webform-client-form-35 .form-type-radio {display: inline-block;margin-bottom: 0;margin-top: 0;padding: 10px;width: 32.333% !important;}
#webform-client-form-35 .webform-component--1-provide-your-details- legend {font-size: 18px;margin-bottom: -15px;padding-top: 42px;}
#webform-client-form-35 .webform-component--1-provide-your-details- legend span{margin-left: 18px;}
#webform-client-form-35  input[type="radio"], input[type="checkbox"]{margin:-6px 0 0!important;}
#webform-client-form-35 .form-type-checkbox{display:inline-block;width:24%;padding-top:10px;}
#webform-client-form-35 #edit-submitted-message{background-color: #efefef; border: 1px solid #cbcbcb; border-radius: 0; color: #323232; font-size: 14px; height: inherit; line-height: 1.5; padding: 8px 11px; box-shadow: none;margin-bottom:55px;}
#webform-client-form-35 .webform-submit { border-radius: 20px; -moz-border-radius: 20px; -webkit-border-radius: 20px; text-shadow: inherit; box-shadow: none; font-size: 16px; padding: 8px 26px 9px; border: none;background:#37a52f none repeat scroll 0 0;text-transform:uppercase;color:#fff; margin-left:15px;}
.middel-code {font-size: 18px;line-height: 25px;margin-top: 10em !important;padding: 30px;}

/*news page*/
.view-news-list .btn_more a { border-radius: 20px; -moz-border-radius: 20px; -webkit-border-radius: 20px; text-shadow: inherit; box-shadow: none; font-size: 16px; padding: 8px 26px 9px; border: none;background:#37a52f none repeat scroll 0 0;text-transform:uppercase;color:#fff;}
.views-row-first .news-title{border:none;}
.node-type-article .news-title{border-top:none;}
.node--article .field--name-body .field__item li{list-style-type:initial;}
.view-news .thumb  img {
    height: 100px !important;
    width: 120px;
}
/*courses*/
/*.view-course tbody tr {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
}
.addtocart{padding-top:1em;}*/
.coursetype {
    color: #37a52f;
    font-size: 18px;
    width: 60%;
	padding-left:24px;
}
.addtocart .field--name-field-course-online .form-submit{ border-radius: 20px; -moz-border-radius: 20px; -webkit-border-radius: 20px; text-shadow: inherit; box-shadow: none; font-size: 16px; padding: 8px 20px 9px; border: none;background:#37a52f none repeat scroll 0 0;color:#fff;margin-left:11em;}
.addtocart a{ border-radius: 20px; -moz-border-radius: 20px; -webkit-border-radius: 20px; text-shadow: inherit; box-shadow: none; font-size: 16px; padding: 8px 20px 9px; border: none;background:#37a52f none repeat scroll 0 0;color:#fff;margin-left:9em;}

.coursecost {
    height: 3.5em !important;
    width: 3%;
}
.news-title a{color:#004b8d !important;}
.view-course-cat- .news-list-meta{border:none!important;}
.node-type-course .news-title{border-top:none;}
.view-course .news-list-meta{border:none!important;}
.node-type-article  .news-list{padding-top:0!important;}
.node-type-course  .news-list{padding-top:0!important;}
/*cart*/
.view-commerce-cart-form  th{padding-top:1em !important;}
.view-commerce-cart-form .views-field.views-field-edit-quantity{padding-right:25px!important;padding-left:25px!important;}
.views-field-commerce-unit-price.price{padding-right:9em!important;}
/*testimonial*/
.view-testimonial .btn_more a{border-radius: 20px; -moz-border-radius: 20px; -webkit-border-radius: 20px; text-shadow: inherit; box-shadow: none; font-size: 16px; padding: 8px 26px 9px; border: none;background:#37a52f none repeat scroll 0 0;text-transform:uppercase;color:#fff;}
.primary { color: #004b8d !important; }
.success { color: #37a52f !important; }
.info { color: #46b8da !important; }
.warning { color: #eea236 !important; }
.danger { color: #d43f3a !important; }
.mt40{ margin-top: 40px;}
/*edit link
.not-front .alltabs .tabs--primary li:nth-child(3), li:nth-child(4), li:nth-child(5){display:none;}
.not-front .page-node-35 .alltabs .tabs--primary li:nth-child(3), li:nth-child(4), li:nth-child(5), li:nth-child(6), li:nth-child(7){display:none;}*/
/*custom changes end*/






/* LG Portrait*/ 
@media (max-width: 1280px) {
}

/* MD Portrait*/
@media (min-width: 992px) and (max-width: 1199px) {
body{overflow-x:hidden;}
.carousel-caption p { font-size: 33px; line-height: 48px; margin: 0 0 40px; }
.carousel-control { top: 39%; }
#top-bar .call li { font-size: 13px; padding: 0 6px; }
.carousel-caption { left: 6%; right: 6%; width: 52%; top: 14% }
.carousel-caption h2 { font-size: 38px; margin: 0 0 38px; }
.mockup img { width: calc(70% + 60px); }
.mockup { top: 218px; display: none; }
.news-date { display: block; margin-top: 15px; }
.social-icon ul li { margin-right: 6px; }
.social-icon ul li a { height: 44px; width: 44px; line-height: 50px; }
.social-icon ul a i { font-size: 20px; }
#footer p.copy { padding: 14% 0 0; }
.featured-detail { padding: 0 10px; }
.featured-detail ul li a { font-size: 15px; }
#webform-client-form-35 .form-text{width:100%!important;margin-left:0!important;}
#webform-client-form-35 .form-select{width:100%!important;margin-left:0!important;float:unset!important;}
#webform-client-form-35 .form-type-radio{display:block!important;width:100%!important;}
#webform-client-form-35 .form-type-checkbox{display:block!important;width:100%!important;}
.addtocart .field--name-field-course-online .form-submit{margin-left:6em!important;font-size:14px;}
.addtocart a{margin-left:58px!important;font-size:14px;}
}
 @media (max-width: 991px) {
body{overflow-x:hidden;}
.mockup { display: none; }
#top-bar, #top-bar .top-btn { text-align: center; }
#top-bar .top-btn { margin: 0 0 12px; }
.navbar-nav > li { padding: 0 0 0 26px; }
.carousel-caption { width: 82%; }
.carousel-caption h2 { font-size: 34px; margin: 0 0 15px; }
.carousel-caption p { font-size: 30px; line-height: 36px; margin: 0 0 24px; }
.about-part p, #testimonial blockquote { padding: 0; }
.tital:before { left: 44%; }
.featured-part { margin-bottom: 20px; }
.about-part { margin: 40px 0 0; }
.featured-box { margin: 30px 0; }
.side-title { margin: 0 0 15px; }
.tital { margin: 0 0 40px; }
#testimonial { padding: 40px 0 60px; }
.footer-news ul li, .footer-news ul li:last-child { border-bottom: 1px solid #c4c3c3; margin: 0 0 20px; padding: 0 0 20px; }
.footer-navigate { padding-left: 15px; padding-right: 15px; }
#footer { padding: 20px 0 0; }
#footer h3 { margin: 30px 0 15px }
#footer p.copy { padding: 15% 0 0; }
.ul-list{margin: 10px 10px 20px;}
.ul-list li{ font-size: 18px; font-weight:300; margin-bottom: 10px; line-height: 24px;}
.ul-list li i{ font-size: 15px; margin-right: 1.5%; float: left; width:2 %; top:5px;}
.ul-list li span{ float: left; width: 90%;}
#webform-client-form-35 .form-text{width:100%!important;margin-left:0!important;}
#webform-client-form-35 .form-select{width:100%!important;margin-left:0!important;float:unset!important;}
#webform-client-form-35 .form-type-radio{display:block!important;width:100%!important;}
#webform-client-form-35 .form-type-checkbox{display:block!important;width:100%!important;}
.addtocart .field--name-field-course-online .form-submit{margin-left:5em!important;font-size:14px;}
.addtocart a{margin-left:50px!important;font-size:14px;}
.social-icon li:last-child{visibility:visible!important;}
}



/* SM Portrait*/
@media (min-width: 768px) and (max-width: 991px) {
body{overflow-x:hidden;}
.carousel-caption p { font-size: 30px; line-height: 36px; margin: 0 0 24px; }
.carousel-control { height: 50px; top: 39%; width: 20px; line-height: 52px; font-size: 16px; }
header .navbar-brand { background: url(../images/logo-m.png) left top no-repeat; width: 180; margin-top: 23px; }
.social-icon img { margin-bottom: 0px; margin-top: 30px; }
.pagetop-inner h1{ font-size: 28px; margin: 10px 0 5px;}
#webform-client-form-35 .form-text{width:100%!important;margin-left:0!important;}
#webform-client-form-35 .form-select{width:100%!important;margin-left:0!important;float:unset!important;}
#webform-client-form-35 .form-type-radio{display:block!important;width:100%!important;}
#webform-client-form-35 .form-type-checkbox{display:block!important;width:100%!important;}
.addtocart .field--name-field-course-online .form-submit{margin-left:4em!important;font-size:14px;}
.addtocart a{margin-left:25px!important;font-size:14px;}
#block-system-main-menu .menu li{padding:0 10px!important;}
.news-list-inner { overflow:visible!important;}
.news-list .item-excerpt{overflow:hidden!important;}
.social-icon li:last-child{visibility:visible!important;}
}

/* XS Portrait */
@media (max-width: 767px) {
	body{overflow-x:hidden;}
header .navbar-brand { margin-left: 0px; margin-top: 10px; }
.collapse { margin-top: 0; }
.carousel-control { display: none; }
.carousel-indicators { bottom: 0; }
.sticky.navbar-default .navbar-toggle { margin-top: 5px; }
.navbar-default .navbar-toggle { margin-right: 15px; margin-top: 20px; }
#nav { min-height: 73px; }
.call ul { text-align: center; }
#top-bar { padding-bottom: 10px; }
.top-btn, .navbar-default .navbar-nav > li > a > span { display: none; }
.top-btn-menu, #nav .top-btn { display: block; margin: 12px 0 15px; }
#nav .top-btn li { font-size: 13px; color: #004b8d; display: block; line-height: 16px; margin-top: 5px; text-transform: uppercase; padding: 0 15px; }
#nav .top-btn li a { font-size: 13px; color: #FFF; border-radius: 20px; -moz-border-radius: 20px; -webkit-border-radius: 20px; background: #004b8d; padding: 7px 15px 8px; margin: 0; display: block; font-weight: 400; }
#nav .top-btn li a i { font-size: 15px; margin-right: 5px; }
#nav .top-btn li a:hover { background: #37a52f; color: #FFF; }
.navbar-nav > li { padding: 0 0 0 18px; }
#top-bar .call li { margin-top: 6px; }
.navbar-header { min-height: 73px; }
#nav.sticky, .sticky .navbar-header { height: 60px; min-height: 60px; }
#nav.sticky .collapse { margin-top: 0; }
.carousel-caption h2 { font-size: 28px; margin: 0; }
.carousel-caption { width: 90%; left: 5%; top: 5%; top: 0; padding: 5% 0; bottom: 0; }
.carousel-caption p { font-size: 20px; line-height: 30px; margin: 12px 0; }
.tital { font-size: 22px; margin: 0 0 36px; }
.about-part { margin: 30px 0 0; }
.tital:before { bottom: -18px; left: 40%; }
.featured-box { margin: 30px 0; }
.featured-detail { padding: 0 10px 12px; min-height: inherit; }
.side-title { font-size: 22px; margin: 0 0 10px; }
.mockup { display: none; }
.featured-detail ul li a { font-size: 15px; }
.programs { margin: 0; }
#testimonial { padding: 40px 0 60px; }
#testimonial blockquote p { font-size: 16px; line-height: 22px; }
.footer-news ul li .news-date { display: block; margin-top: 10px; }
.footer-navigate { margin-bottom: 30px; }
#footer p.copy { margin: 24px 0; padding: 20px 0 0; border-top: 1px solid #c4c3c3; }
.social-icon { text-align: center; }
.carousel-caption a { font-size: 14px; padding: 10px 20px; }
#top-bar .call li { margin-top: 12px; }
#footer p.copy { font-size: 13px; padding: 12% 0 0; }
.pagetop-inner{ position:relative; transform: translateY(-10%);}
.pagetop-inner h1{ font-size: 24px; letter-spacing: inherit; margin: 5% 0 5px;}
.ul-list{ margin: 20px 00px 30px;}
.ul-list li{ font-size: 16px; font-weight:300; margin-bottom: 10px; float: left; width: 100%; line-height: 20px;}
.ul-list li i{ font-size: 15px; margin-right: 1.5%; float: left; width:2 %; top:5px;}
.ul-list li span{ float: left; width: 90%;}
.news-list-meta, .news-list .sticky_post{min-width: 60px;}
.news-list .sticky_post{ font-size: 12px;}
.news-list .news-title{ font-size: 20px;}
#webform-client-form-35 .form-text{width:100%!important;margin-left:0!important;}
#webform-client-form-35 .form-select{width:100%!important;margin-left:0!important;float:unset!important;}
#webform-client-form-35 .form-type-radio{display:block!important;width:100%!important;}
#webform-client-form-35 .form-type-checkbox{display:block!important;width:100%!important;}
.addtocart .field--name-field-course-online .form-submit{margin-left:3em!important;font-size:12px;}
.addtocart a{margin-left:14px!important;font-size:12px;}
#block-system-main-menu .menu li{display:block!important;border-bottom:1px solid #333!important;padding:6px 0 6px 30px!important;}
.news-list-inner { overflow:visible!important;}
.news-list .item-excerpt{overflow:hidden!important;}
.news-meta li{margin:0!important;}
.not-front .news-list{padding-top:3em!important;}
.social-icon li:last-child{visibility:visible!important;}
}

/* XS Portrait */
@media (min-width: 480px) and (max-width: 599px) {
}

/* XS Portrait */
@media (max-width: 480px) {
	body{overflow-x:hidden;}
.copy { font-size: 12px; text-align: center; }
#top-bar .call li { border: none; }
.carousel-caption h2 { font-size: 20px; }
.carousel-caption p { font-size: 18px; line-height: 20px; margin: 12px 0; }
.news-list .news-title{ font-size: 16px;}
#webform-client-form-35 .form-text{width:100%!important;margin-left:0!important;}
#webform-client-form-35 .form-select{width:100%!important;margin-left:0!important;float:unset!important;}
#webform-client-form-35 .form-type-radio{display:block!important;width:100%!important;}
#webform-client-form-35 .form-type-checkbox{display:block!important;width:100%!important;}
.addtocart .field--name-field-course-online .form-submit{margin-left:0!important;font-size:12px;}
.addtocart a{margin-left:-60px!important;font-size:11px;} 
#block-system-main-menu .menu li{display:block!important;border-bottom:1px solid #333!important;padding:6px 0 6px 25px!important;}
.news-list-inner { overflow:visible!important;}
.news-list .item-excerpt{overflow:hidden!important;}
.news-meta li{margin:0!important;}
.not-front .news-list{padding-top:3em!important;}
.social-icon li:last-child{visibility:visible!important;}
}

/* XXS Portrait */
@media only screen and (min-device-width: 320px) and (max-device-width: 400px) {
body{overflow-x:hidden;}
.carousel-caption p { font-size: 15px; margin: 10px 0; }
.carousel-caption { top: 0; }
.carousel-caption a { font-size: 11px; padding: 6px 12px; }
.carousel-caption h2 { font-size: 20px; margin: 0; }
.carousel-caption { padding: 3% 0; }
.tital:before { bottom: -18px; left: 32%; }
#webform-client-form-35 .form-text{width:100%!important;margin-left:0!important;}
#webform-client-form-35 .form-select{width:100%!important;margin-left:0!important;float:unset!important;}
#webform-client-form-35 .form-type-radio{display:block!important;width:100%!important;}
#webform-client-form-35 .form-type-checkbox{display:block!important;width:100%!important;}
.addtocart .field--name-field-course-online .form-submit{margin-left:0!important;font-size:12px;}
.addtocart a{margin-left:-48px!important;font-size:11px;} 
#block-system-main-menu .menu li{display:block!important;border-bottom:1px solid #333!important;padding:6px 0 6px 25px!important;}
.not-front .news-list{padding-top:3em!important;}
.news-meta li{margin:0!important;}
.news-list-inner { overflow:visible!important;}
.news-list .item-excerpt{overflow:hidden!important;}
.view-testimonial .jcarousel-skin-default .jcarousel-container-horizontal .jcarousel-clip-horizontal{height:300px!important;}
.carousel-inner{height:250px!important;}
.social-icon li:last-child{visibility:visible!important;}